extension IntExtension on int {
  String divideBy100() {
    double result = this / 100;
    String resultStr = result.toString();
    if (resultStr.contains('.')) {
      resultStr = resultStr.replaceAll(RegExp(r'0*$'), '');
      resultStr = resultStr.replaceAll(RegExp(r'\.$'), '');
    }
    return resultStr;
  }
}
